{
  "name": "cordova-plugin-conflict-with-guava",
  "version": "1.0.0",
  "description": "A cordova android plugin to resolve RuntimeException: Duplicate class com.google.common.util.concurrent.ListenableFuture found in modules jetified-guava-26.0-android.jar (com.google.guava:guava:26.0-android) and jetified-listenablefuture-1.0.jar (com.google.guava:listenablefuture:1.0)",
  "cordova": {
    "id": "cordova-plugin-conflict-with-guava",
    "platforms": [
      "android"
    ]
  },
  "keywords": [
    "cordova",
    "ConflictWithGuava",
    "com.google.common.util.concurrent.ListenableFuture found in modules jetified-guava-26.0-android.jar",
    "cordova-android"
  ],
  "author": "Aman",
  "license": "MIT",
  "bugs": {
    "url": ""
  },
  "homepage": ""
}